/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example for iswalpha(wint_t).  This function will return a 
   non-zero value if the parameter is an alphabetic character.  
*/
#include <wctype.h>
#include <wchar.h>

int main() { 
    wint_t wc;

    wc = 'i';
    fputwc(wc, stdout);
    if(iswalpha(wc) > 0)
        printf(": is an alphabetic character\n");
    else
        printf(": is not an alphabetic character\n");
}

